namespace Knot.Modules.WebRtc;
using Microsoft.Extensions.DependencyInjection;
public static class DependencyInjection {
    public static IServiceCollection AddWebRtcModule(this IServiceCollection services) {
        return services;
    }
}